@charset "UTF-8";
/* CSS Document */

.header .logo img {
  height: 115px;
  display: block;
  max-width: 120%;
}
@media (max-width: 576px) {
  .header .logo img {
    height: 100px;
    padding-top: 7px;
    padding-bottom: 15px;
  }
}



 /* (Sollte diese headline nicht die h1 sein, Barrierearmut und so?)*/
.headline {
  font-family: "Miso", "Helvetica Neue", Arial, sans-serif;
  font-size: 3rem;
  font-weight: 500;
  margin-bottom: 3rem;
  text-transform: uppercase;
}

.screening-time {
  font-weight: 700;
  font-size: 1.8rem;
  white-space: nowrap;
  width: 120px;
  text-align: left;
  flex: 0 0 90px;
  align-self: center;
  font-family: 'Barlow semi condensed' sans-serif;
  letter-spacing: 1;
  padding-right: 0;
}
.screening-title {
  padding-left: 1.5rem;
  font-weight: 600;
  text-align: left;
  align-self: center;
  letter-spacing: 1;
}
@media (max-width: 576px) {
  .screening-time {
    width: 60px;
    min-width: 0px;
    max-width: none;
    flex: 0 0 auto;
    font-size: 1rem;
  }
  .screening-title {
    padding-left: 0;
  }
}

.schedule h2 {
  font-family: Miso;
  font-size: 2rem;
  font-weight: 600;
  text-transform: uppercase;
}



 /* (Hier scheint mir der border-radius das Problem zu sein, dass man das padding von unten und von oben nicht gleichmäßig steuern kann, ich konnte das aber nicht ändern, kannst du das?)*/
.active-pill {
  padding: 0.25rem 0.8rem 0rem 0.8rem;
  border-radius: 999px;
    border-top-left-radius: 999px;
    border-top-right-radius: 999px;
    border-bottom-right-radius: 999px;
    border-bottom-left-radius: 999px;
  font-weight: 800;
  font-size: 1.2rem;
  font-family: "Miso", "Barlow", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.6px;
  display: inline-block;
  border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
  transition: background .12s ease, color .12s ease, border-color .12s ease, transform .08s ease;
}

#day-tabs .day-pill {
  opacity: 0.9;
  cursor: pointer;
  padding: 0.48rem;
  display: inline-block;
  transition: opacity .15s ease;
  white-space: nowrap;
  font-family: "Miso", "Barlow", sans-serif;
  font-weight: 800;
  font-size: 1.3rem;
}


 /* (Hier muss auch was mit dem padding und/oder dem border-radius geändert werden)*/
#day-tabs .day-pill.active-pill {
  opacity: 1;
  background: #FFFFFF;
  color: #d93e18;
  font-weight: 800;
  border-radius: 3px;
  padding: 0.3rem 0.48rem 0.1rem 0.48rem;
}

#day-tabs .day-pill.active-pill:hover {
  background: #d93e18;
  color: #fff;
  border: 1px solid white;
  font-weight: 800;
  border-radius: 3px;
  padding: 0.3rem 0.48rem 0.1rem 0.48rem;
}

/* (Sollte diese headline nicht nur h2 sein, Barrierearmut und so?)*/
.headline-h2 {
  display: inline-block;
  font-family: "Miso", "Helvetica Neue", Arial, sans-serif;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 3rem;
  text-transform: uppercase;
  letter-spacing: 1;
}

.current-films .film-title {
  font-weight: 500;
  margin-top: 0.15rem;
  margin-bottom: 0.15rem;
  color: #fff;
  font-size: 1.35rem;
  font-family: "Miso", "Barlow", sans-serif;
  letter-spacing: 1;
    padding-top: 0.8rem;
}

.current-films .film-caption {
  text-align: center;
  font-family: "Miso", "Barlow", sans-serif;
  line-height: 1.3rem;
}

.site-footer {
  background-color: #000000;
  padding: 5rem 0;
  position: relative;
  z-index: 1;
  font-family: "Barlow", sans-serif;
  letter-spacing: 0.7px;
}

.show-table th {
  font-weight: 500;
  background: transparent;
  color: #fff;
  text-align: center;
  line-height: 0.2;
}

.time {
  font-weight: 700;
  font-size: 1.1rem;
  font-family: 'Barlow semi condensed' sans-serif;
  letter-spacing: 1;
}
